%Copyright (c) 2010, Luuk J.G.W. van Wilderen
%
%order_rates.m

function order_rates
%Orders the rates in the 'Rate constants' box in the gui in descending
%order

if isempty(get(findobj('Tag','time_choice_box'),'String'))==1
    errordlg('No rate constants defined!')
elseif isempty(get(findobj('Tag','time_choice_box'),'String'))==0
    set(findobj('Tag','time_choice_box'),'String',num2str(sort(str2num(get(findobj('Tag','time_choice_box'),'String')),2,'descend')));
end
